/* BASIC css start */
#footer{width: 100%; height: 250px; background-color: white;}
#footer .foot_inner{width: 1410px; margin-left: 250px; height: 100%; background-color: #fff;}
/* 푸터 공통 */
#footer .foot_inner>div{float: left; height: 100%; display: flex; align-items: center;}
#footer .foot_inner>div li{font-family: 'NanumGothicWeb'; font-size: 12px; color: #878787; font-weight: 500;letter-spacing: -.5px;}
#footer .foot_inner>div li a{font-family: 'NanumGothicWeb';font-size: 12px; color: #878787;font-weight: 600;letter-spacing: -.5px;}
#footer .foot_inner>div h4{font-family: 'Lato', sans-serif; font-size: 12px; color: #878787;margin-bottom: 12px;font-weight:600}


#footer .foot_left{width: 695px;  flex-direction: column; justify-content: center; }
#footer .foot_left .f_menu{width: 100%; margin-bottom: 14px; }
#footer .foot_left .f_menu ul{}
#footer .foot_left .f_menu ul li{display: inline-block; margin-right: 12px;}
#footer .foot_left .f_menu ul li a{}
#footer .foot_left .f_info{width: 100%;}
#footer .foot_left .f_info ul{}
#footer .foot_left .f_info ul li{ display: inline-block; line-height:1.7}
#footer .foot_left .f_info ul li:last-child{margin-top: 6px;}


#footer .foot_center{  width: 405px; padding-left: 90px; position: relative;}
#footer .foot_center::before{content: ""; display: block; position: absolute; width: 1px; height: 100px; background-color: #eee; left: 0; top: 50%; transform: translateY(-50%);}
#footer .foot_center::after{content: ""; display: block; position: absolute; width: 1px; height: 100px; background-color: #eee; right: 0; top: 50%; transform: translateY(-50%);}

#footer .foot_center .cs_center{width: 100%; }
#footer .foot_center .cs_center h4{}
#footer .foot_center .cs_center h5{font-family: 'Lato', sans-serif; font-size: 20px; font-weight: 800;color: #878787;margin-bottom:5px}
#footer .foot_center .cs_center ul{width: 100%;}
#footer .foot_center .cs_center ul li{ display: inline-block;line-height:21px}
#footer .foot_center .cs_center ul li:first-child{position: relative; padding-right: 10px;margin-right: 7px;}


#footer .foot_right{ padding-left: 90px; width: 310px;}
#footer .foot_right .bank_info{}
#footer .foot_right .bank_info h4{}
#footer .foot_right .bank_info h6{font-family: 'Lato', sans-serif; font-size: 16px; color: #878787; margin-bottom: 12px;}
#footer .foot_right .bank_info ul{}
#footer .foot_right .bank_info ul li{line-height:21px}
/* BASIC css end */

